function [ ] = aiboTurn( robot, speed )
% 0 stops it and otherwise it goes faster with lower values. This should
% probably be manipulated to work on the same speed scale as the roombas.
% Also, 0 is probably the fastest speed, so the code on the AIBOs should be
% changed to use a different flag for stopping.
    urbiInteract(robot, strcat('cs100r.turn(', int2str(speed), '),'));